/*
 Theme Name:   Nominal Child
 Theme URI:    http://cookingcode.xyz/
 Description:  Nominal Child Theme
 Author:       Tawhidul Islam
 Author URI:   http://cookingcode.xyz/
 Template:     nominal
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  nominal-child
*/

/***********
* General
************/
body {
    background-image: none;
    background-color: #afb7bb;
}
.mts-subscribe input[type="submit"], #searchform .sbutton {
background-color: #F58634 !important;
color: #fff !important;
}
a {
    color: #ffbb51;
    word-wrap: break-word !important; 
}
/***********
* Header
************/
#logo a {
    color: #006ca4;
}
body .main-navigation {
    background-color: #fff;
    border-bottom: 2px solid #006ca4;
}
.main-navigation li a {
    padding: 15px 8px !important;
}
.main-navigation #navigation ul li.current-menu-item a,.main-navigation #navigation ul li a:hover {
    color: #ffbb51;
}
.secondary-navigation {
    margin-top: 0;
    margin-bottom: 15px;
    background: #fff;
    height: auto;
    overflow: hidden;
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}
.secondary-navigation #navigation ul {
    padding: 0;
}
.secondary-navigation #navigation > ul > li > a {
    padding: 15px 25px;
    background: #006ca4;
    color: #fff;
    position: relative;
    border-left: 0.1px solid #fff;
}
.main-navigation #navigation ul li a {
    color: #006ca4;
}
.secondary-navigation #navigation > ul > li.current-menu-item > a, .secondary-navigation #navigation > ul > li > a:hover {
    padding: 15px 25px;
    background: #fff;
    color: #006ca4;
}
.secondary-navigation #navigation > ul > li:first-child a {
    border-left: none;
}
.secondary-navigation #navigation > ul > li.home_menu > a {
    border: none;
    padding-left: 30px;
}
.secondary-navigation #navigation > ul > li.home_menu > a:before {
    content: "\f102";
    font-family: dashicons;
    color: #fff;
    top: 15px;
    left: 8px;
    position: absolute;
}
.secondary-navigation #navigation > ul > li.home_menu.current-menu-item > a:before, .secondary-navigation #navigation > ul > li.home_menu > a:hover:before {
    color: #006ca4;
}
/***********
* Content 
************/
article.article {
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}
h2.trend_title, .sow-carousel-title h3 {
    color: #ffffff;
    background: #fab750;
    text-align: center;
    display: block;
    font-size: 28px;
}
.wpfp-featured-post {
    margin-bottom: 20px;
}
.home_widget {
    margin-bottom: 20px;
}
.postsby {
    color: #fff;
    padding: 5px;
    margin: 0;
    text-align: center;
    background: #ffbb51;
}
.metadate {
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
    left: -60px;
    background: #006ca4;
}
.wpcf7-submit {
    background: #006ca4;
    color: #fff;
    border: none;
    border-radius: 3px;
    padding: 10px 20px;
    cursor: pointer;
}
.single_post_thumb {
    width: 100%;
    display: block;
    margin: 0 auto;
}

.single_post_thumb .single_post_thumb_img {
    max-width: 100%;
    margin: 0 auto 20px;
    display: block;
}
/***********
* Sidebar
************/
.widget {
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
    background: #fff;
}
.widget li {
    background-image: none;
    padding: 5px;
}
.widget h3 {
    background: #ffbb51;
    color: #fff;
    padding: 8px 15px;
    margin-bottom: 5px;
}
.rpwwt-widget ul {
    padding: 0 15px !important;
}
.widget ul {
    padding: 8px 15px 0;
}
.widget .cat-item a, #widget_archive.widget.widget-sidebar ul>li>a, #widget_meta.widget.widget-sidebar ul>li>a {
    background: #006ca4;
    color: #fff;
    padding: 4px 8px;
    margin: 3px;
    display: inline-block;
    border-radius: 2px;
}
.widget .cat-item a:hover, #widget_archive.widget.widget-sidebar ul>li>a:hover, #widget_meta.widget.widget-sidebar ul>li>a:hover {
    background: #9e9e9e;
    color: #ffffff;
}
.widget .cat-item, #widget_archive.widget.widget-sidebar ul>li, #widget_meta.widget.widget-sidebar ul>li {
    display: inline-block;
    border: none;
    margin: 0;
    padding: 0;
}
.rpwwt-widget ul li {
    margin: 0 !important;
    padding-left: 0;
}
/***********
* Error Page
************/
body.error404 article {
    border-top: 1px solid gainsboro;
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    background-color: #fff;
}

body.error404 #content_box {
    padding: 20px;
}
/***********
* Footer
************/
body > footer .widget {
    padding: 0;
 }